[微信小程序]开发工具 自带的Git使用报错 [我读书少,不知道你在说什么。]




使用工具自带的git工具就会报错


自己下载的git可以使用

  • 你好,可参考下面的回答哈tgit版本管理操作提示invalid authentication schemhttps://developers.weixin.qq.com/community/develop/doc/0008ccb3e44270267f376a97156000, 嘿嘿你也好!